@charset "shift_jis";
/* CSS Document */

#srv_div {
	background-color: #f0f0f0;
	/*width: 887px;*/
	padding-top: 13px;
	padding-right: 20px;
	padding-bottom: 24px;
	padding-left: 20px;
	background-image: url(../img/srv/srv_back.gif);
	background-repeat: repeat-x;
}

#srv_in_bloc01 {
	background-image: url(../img/srv/index_bloc02.gif);
	background-repeat: no-repeat;
	height: 346px;
	width: 887px;
	margin-bottom: 10px;
}
#srv_in_bloc01_table {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 108px;
}
.srv_in_bloc01_table_p {
	text-align: center;
}
.srv_in_bloc01_table_h3 {
	text-align: center;
	padding-top: 11px;
	padding-bottom: 14px;
}
#srv_in_bloc02 {
	background-image: url(../img/srv/index_bloc03_back.gif);
	background-repeat: repeat-y;
}
#srv_f_navi {
	background-image: url(../img/srv/index_bloc03_back02.gif);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	width: 887px;
	margin-top: 10px;
}

#srv_in_bloc02_table {
	margin-right: auto;
	margin-left: auto;
	width: 841px;
	margin-top: 18px;
}
#srv_in_bloc03_l {
	background-image: url(../img/srv/index_bloc04_l.gif);
	background-repeat: no-repeat;
	height: 280px;
	width: 437px;
	float: left;
}
#srv_in_bloc03_r {
	background-image: url(../img/srv/index_bloc04_r.gif);
	background-repeat: no-repeat;
	height: 280px;
	width: 437px;
	float: right;
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
.clear_center {
	clear: both;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.clear_center02 {
	clear: both;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}


.srv_in_bloc03_p {
	width: 380px;
	padding-top: 59px;
	padding-left: 26px;
}
.srv_in_bloc03_collar {
	font-weight: bold;
	color: #00965f;
}
#srv_contents {
	background-image: url(../img/srv/jumbo_page_back.gif);
	background-repeat: repeat-y;
	width: 931px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding: 0px;
}
#jumbo_div {
	width: 853px;
	margin-right: auto;
	margin-left: auto;
}

.jumbo_table_p {
	text-align: center;
}
.jumbo_table_p02 {
	padding-top: 8px;
	padding-left: 14px;
}

#weffare_div {
	background-color: #f0f0f0;
	width: 887px;
	padding-right: 20px;
	padding-bottom: 24px;
	padding-left: 20px;
	background-image: url(../img/srv/weffare_back.gif);
	background-repeat: repeat-x;
}

#hg_div {
	width: 879px;
	margin-right: auto;
	margin-left: auto;
}
#hg_bloc01 {
	background-image: url(../img/srv/high_grade_bloc02.jpg);
	background-repeat: no-repeat;
	height: 269px;
	width: 879px;
}
#hg_bloc02 {
	background-image: url(../img/srv/high_grade_bloc03.jpg);
	background-repeat: no-repeat;
	height: 222px;
	width: 879px;
	margin-top: 15px;
}
#hg_bloc02_p {
	padding-left: 9px;
	float: left;
}
#hg_bloc02_p02 {
	padding-top: 6px;
	float: right;
	width: 191px;
}

#hg_bloc01_h3  {
	padding-top: 128px;
	padding-left: 23px;
	line-height: 25px;
}
#hg_h3 {
	font-size: 18px;
	background-color: #e5f6eb;
	padding: 15px;
	width: 345px;
	line-height: 25px;
	font-family: "‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
}


#hg_bloc01_p {
	padding-top: 20px;
	padding-left: 11px;
}
#com_bloc01 {
	background-image: url(../img/srv/community_bloc02.jpg);
	background-repeat: no-repeat;
	width: 879px;
}

#com_bloc01_table {
	margin-top: 24px;
	margin-left: 75px;
}
.com_bloc01_table_p {
	padding-top: 7px;
}

.com_bloc01_table_bold {
	font-size: 16px;
	font-weight: bold;
	color: #3c3c3c;
	padding-top: 7px;
}
#com_bloc01_table_p02 {
	font-size: 14px;
}
.p_m0 {
	margin: 0px;
	padding: 0px;
}

.jumbo_back{
	background-image : url(../img/srv/jumbo_img05.jpg);
	width : 318px;
	height : 470px;
	background-repeat : no-repeat;
}.jumbo_back2{
  background-image : url(../img/srv/jumbo_img05.jpg);
  width : 318px;
  height : 470px;
  background-repeat : no-repeat;
}

.jumbo_back div{
  font-size : 12px;
  padding-top : 270px;
  padding-left : 20px;
  margin-top : 0px;
}

.jumbo_back a{
  color : red;
}
